Subject: Ticket Assigned - Time Out Doha Introduction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 16:11:06 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Time Out Doha Introduction To whom it may concern in the marketing team,

I hope you are well!

I am your new point of contact for commercial activity at TimeOut Doha<https://www.timeoutdoha.com/>; pleased to e-meet you!

Are you available this week for a brief introduction call?
It would be great to get to know and discuss a potential partnership for 2021.

I have attached our media kit to give you an overview of our platform and offering.
If you have any questions or would like me to take you through it, just let me know and I'll happily arrange a call.

Please let me know when would be a good time to talk.
My best,
Tomas

Tomas Mandia | Senior Sales Manager, Time Out Doha

[https://www.itp.com/sites/default/files/static/signatures/publishing.jpg]<https://www.itp.com/>

Direct: +971 4 444 3592
PO Box 500024, ITP Building #14, Dubai Media City, Dubai, U.A.E.
Switchboard: +971 4 444 3000
View our Brands<https://www.itp.com/brands> | View our Services<https://www.itp.com/services> | Office Locations <https://www.itp.com/contact-us>

<http://www.itp.com/>

This is an email from ITP. Its contents are confidential to the intended recipient. If you are not the intended recipient, be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email is strictly prohibited. It may not be disclosed to or used by anyone other than its intended recipient, nor may it be copied in any way. If received in error please email a reply to the sender, then delete it from your system.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2026230